<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Skyfire_4721_PPC50" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">cc82a8f4-d90e-4b75-888d-39be992a0448</Guid>
  </Item>
</Items>
